Skip to main content
Druva Documentation

Installation aborted during inSync Client upgrade to v6.6.0 on Windows

Overview

This article provides the resolution for the below-listed messages that appear while manually upgrading inSync Client to 6.6.0.

Resolution

The message-specific resolution is provided below.

Upgrade inSync Client to v6.5.1 before upgrading to inSync Client v6.6.0

This message appears when your device is currently running the inSync Client version below 6.5.0 and you try to upgrade the client directly to  6.6.0.  See the upgrade matrix for the recommended upgrade path.

Resolution:

  1. Upgrade your current inSync Client to v6.5.1.
  2. Install the client v6.6.0 over the 6.5.1 version.

inSync Client resumes the regular backups after the upgrade is complete.

Older inSync Client Configuration files detected

This message appears when the installer detects configuration files of a client with a version older than 6.5.0. The installation is aborted due to compatibility issues with the old configuration files.

Resolution:

  1. Install inSync Client v6.5.1.
  2. Install the client v6.6.0 over the 6.5.1 version.

inSync Client resumes the regular backups after the installation is complete.

  • Was this article helpful?